body 
{

     background-image: url('./extra_clean_paper.png'); 
     color: #000; 
     font-size: 14pt;
     margin-top: 3%;
     margin-left: 0px;
     margin-right: 0px;
     margin-bottom: 10px;
}

A.nav:link {text-decoration: none; color:Black; background: #b0bdc3;}
A.nav:visited {color:Black;}
A.nav:hover {color:White;}
A.nav:active {color:White;}

A:link {text-decoration: none; color:Blue; background: none;}
A:visited {text-decoration: none; color:Gray; background: none;}
A:hover {text-decoration: underline; color:Blue; background: none;}
A:active {text-decoration: underline; color: Red; background: none;}

img.floatRight { 
float: right; 
margin-top: 2px;
margin-left: 20px;
margin-right: 15px;
margin-bottom: 10px;
border: 1px solid #000;

}

img.center
{

	border: 1px solid #000;
	

}

div.otsikko
{

	 width: 100%;
	 font-family: Cambria;
	 font-size: 1.25em;
	 text-align: right;

}

div.navi
{
	 font-size: 1.0em;
	 font-family: Trebuchet MS;
	 padding-left:5px;
	 padding-right: 5px;
	 padding-top: 5px;
	 padding-bottom: 5px;
     width: 900px;
	  background-image: url('./bedge_grunge.png'); 
	 border-style:  Solid;
	 border-top-width: 0px;
	 border-bottom-width: 4px;
	 border-color: gray;
	 border-left-width: 0px;
	 border-right-width: 0px;
	 
}


div.textbox
{

	font-size: 0.90em;
	font-family: Candara,Calibri;
	width: 100%;
	padding: 5px;
	background-image: url('./brillant.png');
	text-align: justify;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-color: gray;
	border-style: Solid;

}

div.content
{
     margin-left: auto;
     margin-right: auto;
	 width: 900px;
     align: center;
}